Subject: acka-voting-digest V2 #163
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Sunday, September 28 1997     Volume 02 : Number 163

----------------------------------------------------------------------

Date: Sun, 28 Sep 1997 04:39:39 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2312 accepted

Results of Proposal 2312

9/15 votes: Quorum achieved
7/8 YES votes: Proposal accepted

    YES:
Red Barn
Rex Mundi
Vynd               (Vulcan)
/dev/joe           (Vulcan)
mr cwm             (Munchkin Haven)
Balsamic Dragon
two-star           (MetaMorph)

    NO:
Malenkai           (Vulcan)

    PRESENT:
breadbox

    ABSTAINED:
Oneiros
ThinMan            (Vulcan)
Archie Leach
Karma              (Harf)
Calvin N Hobbes    (Harf)
Robert Sevin       (Harf)

    VACATIONING:
Alfvaen            (Harf)
norpan

    PENDING:
SonOfWu

> Proposal 2312 - Sun 21 Sep 1997 03:26:22
> The Bite is Worse than the Bark
> Vynd (John McCoy)
> 
> This is a Modest proposal.
> 
> Amend Rule 909 Steel Flea by adding the following text to the end of the
> next to last paragraph:
> 
> If it is ever the case that there are three (or more) players who
> consecutively found Phoebe's matchbox, but failed to post her wisdom, then
> conditions are right for an outbreak of the Itch.  When conditions are
> right, any player who was the third most recent person to find Phoebe's
> matchbox will develop a case of the Itch.
> 
> The Itch is a dangerous medical disorder.  Player's with a case of the
> Itch are very uncomfortable.  They have an overwhelming desire to scratch
> all over their bodies.  While little is known about this disorder, it is
> considered extremely contagious.  Accordingly, players suffering from the
> Itch are placed under quarantine in their homes.  While under quarantine,
> they may not leave their homes, and other players may not enter them,
> unless required to by the Rules.
> 
> There are three known cures for the Itch.  Any player who has been
> afflicted with the Itch for 3 consecutive weeks will then recover.  Any
> player who posts a poem of 5 lines or more in praise of Phoebe, the Steel
> Flea, recovers immediately, unless they are the Poet Laureate, in which
> case the poem must be at least 15 lines.  Finally, if any player, in
> accordance with this Rule, posts the wisdom of Phoebe, then all players
> afflicted with a case of the Itch immediately recover.  It is customary
> for these players to be extremely grateful towards the person who cured
> them.
> 
> {{[This my favorite of a few ideas I've had for freshening Phoebe up and
> perhaps encouraging people to post SOME kind of wisdom from her.  Even if
> you don't like this idea, I encourage you to keep her in the rules.  I
> can't imagine she's really THAT much of a bother to track, and if people
> don't post wisdom very often these days, that just makes those few pearls
> we do recieve all the more precious.  What can I say, I really like
> Phoebe, she once told me "There is no Dana, only Zuul."  Oh, wait, that 
> was someone else...]}}

------------------------------

End of acka-voting-digest V2 #163
*********************************